Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.0-RC4
    • Fix Version/s: 1.0, 1.5.0
    • Component/s: None
    • Labels:
      None

      Description

      1.0-RC4 uses spring 1.2.1 which is over a year old. Staying current with the latest spring release (1.2.8) is desirable.

        Activity

        Bastiaan Bakker created issue -
        Bastiaan Bakker made changes -
        Field Original Value New Value
        Attachment apacheds-1.0-RC4-spring-1.2.8.patch [ 12340918 ]
        Alex Karasulu made changes -
        Assignee Alex Karasulu [ akarasulu ]
        Alex Karasulu made changes -
        Status Open [ 1 ] In Progress [ 3 ]
        Alex Karasulu made changes -
        Fix Version/s 1.0 [ 12312043 ]
        Alex Karasulu made changes -
        Fix Version/s 1.1.0 [ 12310790 ]
        Resolution Fixed [ 1 ]
        Status In Progress [ 3 ] Closed [ 6 ]

          People

          • Assignee:
            Alex Karasulu
            Reporter:
            Bastiaan Bakker
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development